Z3 |

Public Member Functions
Model.ModelEvaluationFailedException Class Reference

A ModelEvaluationFailedException is thrown when an expression cannot be evaluated by the model. More...

Inheritance diagram for Model.ModelEvaluationFailedException:

## Public Member Functions
| ModelEvaluationFailedException ()
| An exception that is thrown when model evaluation fails. More...
Public Member Functions inherited from Z3Exception
| Z3Exception ()
| Constructor. More...
| Z3Exception (string message)
| Constructor. More...
| Z3Exception (string message, System.Exception inner)
| Constructor. More...

## Detailed Description

A ModelEvaluationFailedException is thrown when an expression cannot be evaluated by the model.

Definition at line 197 of file Model.cs.

## Constructor & Destructor Documentation

## ◆ ModelEvaluationFailedException()

ModelEvaluationFailedException | ( |  | ) |
| inline

An exception that is thrown when model evaluation fails.

Definition at line 202 of file Model.cs.

202: base() { }